@charset "UTF-8";

html { scroll-behavior: smooth; } /* smooth Scroll css */

body {
	margin: 0;
	padding: 0;
	font-family: "a-otf-ud-shin-maru-go-pr6n", sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 100%;
	letter-spacing: 0.03rem;
}

#wrapper {
	width: 100%;
	height: 100%;
	background-color: #062ebf;
}




/* ------------------
	common
------------------ */

.txt-xsmall { font-size: 70%; }
.txt-small  { font-size: 80%; }
.txt-large  { font-size: 120%; }

a { text-decoration: underline; }

.pc-none { display: none; }
.sp-none { display: block; }
@media screen and (min-width:768px) and ( max-width:1100px) { /* --- tablet --- */
	.pc-none { display: none; }
	.sp-none { display: block; }
}

@media screen and (max-width: 768px) { /* --- sp --- */
	.pc-none { display: block; }
	.sp-none { display: none; }
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix { min-height: 1px; }

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* 画像動き */
img.fluffy { animation: fluffy1 2.5s ease infinite; /*2秒ごとに画像が動く*/ }
@keyframes fluffy1 {
  0%   { transform: translateY(0); }
  5%   { transform: translateY(0); }
  10%  { transform: translateY(0); }
  20%  { transform: translateY(5px); }
  25%  { transform: translateY(0); }
  30%  { transform: translateY(5px); }
  50%  { transform: translateY(0); }
  100% { transform: translateY(0); }
 }


/: flip up */
[data-aos=flip-up] {
    z-index: 0;
}  


/* -----------------
	sec-hero
------------------ */
#sec-hero {
	width: 100%;
	background: #062ebf url('../images/hero/bokeh.png') center bottom no-repeat;
	background-size: cover;
	box-sizing: border-box;
}

/* sec-logo */
#sec-hero .sec-logo {
	width: 800px;
	margin: 0 auto;
	padding: 50px 0 20px 0;
	background: url('../images/hero/glow.png') center center no-repeat;
}
#sec-hero .sec-sponsor {
	width: 700px;
	margin: 0 auto;
	padding: 0 0 50px 0;
}
#sec-hero .sec-logo img,
#sec-hero .sec-sponsor img { width: 100%; height: auto; }

@media screen and (max-width: 850px) {
	#sec-hero .sec-logo { width: 90%; padding: 50px 25px 15px 25px; background-size: 100%; box-sizing: border-box; }
	#sec-hero .sec-sponsor { width: 90%; padding: 0px 25px 20px 25px; }
}


/* sec-desc */
#sec-hero .sec-desc {
	width: 700px;
	margin: 0 auto;
}
#sec-hero .sec-desc ul {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
#sec-hero .sec-desc ul li:nth-child(1) { width: 69%; }
#sec-hero .sec-desc ul li:nth-child(2) { width: 29%; }
#sec-hero .sec-desc ul li img { width: 100%; height: auto; }
#sec-hero .sec-desc ul li a:hover { opacity: 0.7; }

@media screen and (max-width: 750px) {
	#sec-hero .sec-desc { width: 75%; }
	#sec-hero .sec-desc ul { display: block; }
	#sec-hero .sec-desc ul li:nth-child(1) { width: 100%; }
	#sec-hero .sec-desc ul li:nth-child(2) { display: none; }
}


/* -----------------
	sec-concept
------------------ */
#sec-concept {
	width: 100%;
	padding: 80px 0;
	background: #22017e url('../images/bg/bg-organizer.png') top no-repeat;
	background-size: contain;
	box-sizing: border-box;
}
#sec-concept .inner {
	width: 760px;
	margin: 0 auto;
	color: #fff;
}
@media screen and (max-width: 1050px) {
	#sec-concept { padding: 40px 25px; }
}

/* sec-ttl */
#sec-concept .sec-ttl { margin-bottom: 45px; text-align: center; }
#sec-concept .sec-ttl h1 { font-size: 1.5rem; }
#sec-concept .sec-ttl h1 img { width: 386px; height: 97px; }
#sec-concept .sec-ttl p { margin: 35px 0 10px; font-size: 0.9rem; line-height: 1.5; text-shadow: 0px 0px 3px rgba(8, 205, 247, 1); }
#sec-concept .sec-ttl h2 img { width: 100%; height: auto; }


@media screen and (max-width: 768px) {
	#sec-concept .sec-ttl h1 { font-size: 1rem; }
	#sec-concept .sec-ttl h1 img { width: 232px; height: 58px; }
}

/* sec-desc */
#sec-concept .sec-wrapper {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
#sec-concept .sec-pct { width: 30%; }
#sec-concept .sec-desc { width: 70%; padding-left: 30px; box-sizing: border-box; }

#sec-concept .sec-pct img { width: 100%; height: auto; }

#sec-concept .sec-desc h1 { font-size: 1.5rem; margin-bottom: 15px; }
#sec-concept .sec-desc p {
	margin: 15px 0;
	font-size: 0.9rem;
	line-height: 1.5;
}

@media screen and (max-width: 1050px) {
	#sec-concept .inner { width: 80%; }
}
@media screen and (max-width: 768px) {
	#sec-concept .inner { width: 100%; }
	#sec-concept .sec-pct { width: 75%; margin: 0 auto 30px auto; }
	#sec-concept .sec-desc { width: 100%; padding: 0 10px; }
}

#sec-concept .sec-copy-end { width: 600px; margin: 60px auto 0px auto; }
#sec-concept .sec-copy-end img { width: 100%; height: auto; }
@media screen and (max-width: 768px) {
	#sec-concept .sec-copy-end { width: 100%; margin: 30px 0; }
}


/* sec-merit */
#sec-concept .sec-merit { width: 100%; margin: 60px 0 10px 0; }
#sec-concept .sec-merit h2 { text-align: center; }
#sec-concept .sec-merit h2 img { width: 477px; height: 66px; }
#sec-concept .sec-merit > ul {
	margin: 30px 0 0 0;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
#sec-concept .sec-merit > ul > li { width: 30%; }
#sec-concept .sec-merit > ul > li img { width: 100%; height: auto; }
@media screen and (max-width: 768px) {
	#sec-concept .sec-merit h2 img { width: 100%; height: auto; }
	#sec-concept .sec-merit > ul { display: block; text-align: center; letter-spacing: -.4em; }
	#sec-concept .sec-merit > ul > li { display: inline-block; width: 50%; margin-bottom: 20px; padding: 0 5px; letter-spacing: normal; }
}

/* sec-venue */
#sec-concept .sec-venue { width: 100%; margin: 50px 0; }
#sec-concept .sec-venue img { width: 100%; height: auto; }
@media screen and (max-width: 768px) {
	#sec-concept .sec-venue { width: 100%; margin: 20px 0; }
}



/* -----------------
	sec-concept
------------------ */
#sec-contents {
	width: 100%;
	padding: 80px 0;
	background: #062ebf url('../images/bg/bg-contents.png') top no-repeat;
	background-size: contain;
	box-sizing: border-box;
}
#sec-contents .inner {
	width: 1000px;
	margin: 0 auto;
	color: #fff;
}
@media screen and (max-width: 1050px) {
	#sec-contents { padding: 40px 25px; }
	#sec-contents .inner { width: 100%; }
}

/* sec-ttl */
#sec-contents .sec-ttl { margin-bottom: 45px; text-align: center; }
#sec-contents .sec-ttl h1 { font-size: 1.5rem; }
#sec-contents .sec-ttl h1 img { width: 439px; height: 97px; }

@media screen and (max-width: 768px) {
	#sec-contents .sec-ttl h1 { font-size: 1rem; }
	#sec-contents .sec-ttl h1 img { width: 283px; height: 58px; }
}


/* sec-list */
#sec-contents .sec-list ul {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
#sec-contents .sec-list ul li { width: 30%; }
#sec-contents .sec-list ul li h1 { margin-bottom: 10px; text-align: center; font-size: 1.2rem; line-height: 1.6; }
#sec-contents .sec-list ul li h2 { margin-bottom: 15px; text-align: center; font-size: 0.95rem; color: #fff; }

/* sec-desc */
#sec-contents .sec-list .sec-desc {
	position: relative;
	width: 100%;
	margin-top: 30px;
	padding: 20px;
	background-color: #022093;
	border-radius: 7px;
	box-shadow: 0px 10px 10px -5px #000000;
	box-sizing: border-box;
}
#sec-contents .sec-list .sec-desc::before {
	content: url('../images/contents/mark.png');
	position: absolute;
    top: -6px;
    left: 50%;
    margin: auto;
	transform: translate(-50%, -50%);
    -webkit-transform: translateY(-50%, -50%);
    -ms-transform: translateY(-50%, -50%);
}
#sec-contents .sec-list ul li p {	
	font-size: 0.85rem;
	line-height: 1.7;
}
#sec-contents .sec-list .sec-pct { width: 180px; margin: 0 auto 0 auto; }
#sec-contents .sec-list .sec-pct img { width: 100%; height: auto; }

@media screen and (max-width: 1050px) {
	#sec-contents .sec-list ul li { width: 46%; }
}
@media screen and (max-width: 768px) {
	#sec-contents .sec-list ul li { width: 100%; margin-bottom: 40px; }
	#sec-contents .sec-list .sec-pct { width: 40%; }
}



/* -----------------
	sec-info
------------------ */
#sec-info {
	width: 100%;
	padding: 80px 0;
	box-sizing: border-box;
}
#sec-info .inner {
	width: 1000px;
	margin: 0 auto;
	color: #fff;
}
@media screen and (max-width: 1050px) {
	#sec-info { padding: 40px 25px; }
	#sec-info .inner { width: 100%; }
}

/* sec-ttl */
#sec-info .sec-ttl { margin-bottom: 45px; text-align: center; }
#sec-info .sec-ttl h1 { font-size: 1.5rem; }
#sec-info .sec-ttl h1 img { width: 485px; height: 97px; }

@media screen and (max-width: 768px) {
	#sec-info .sec-ttl h1 { font-size: 1rem; }
	#sec-info .sec-ttl h1 img { width: 291px; height: 58px; }
}

/* sec-desc */
#sec-info .sec-desc table { width: 100%; line-height: 1.4; }
#sec-info .sec-desc table th { width: 10%; padding: 15px 0; border-bottom: 1px solid #4a6ff6; }
#sec-info .sec-desc table td { width: 90%; padding: 15px 0; border-bottom: 1px solid #4a6ff6; }

@media screen and (max-width: 1050px) {
	#sec-info .sec-desc table th { width: 20%; }
	#sec-info .sec-desc table td { width: 80%; }
}
@media screen and (max-width: 768px) {
	#sec-info .sec-desc table th { display: block; width: 100%; padding: 15px 0 5px 0; border-bottom: none; }
	#sec-info .sec-desc table td { display: block; width: 100%; padding: 5px 0 15px 0; border-bottom: 1px solid #4a6ff6; }
}

#sec-info .sec-desc p { margin-top: 10px; line-height: 1.4; }






/* -----------------
	sec-timetable
------------------ */
#sec-timetable {
	width: 100%;
	padding: 80px 0;
	background: #ffd303 url('../images/bg/bg-timetable.png') top no-repeat;
	background-size: contain;
	box-sizing: border-box;
}
#sec-timetable .inner {
	width: 1000px;
	margin: 0 auto;
	color: #333;
}
@media screen and (max-width: 1050px) {
	#sec-timetable { padding: 40px 25px; }
	#sec-timetable .inner { width: 100%; }
}

/* sec-ttl */
#sec-timetable .sec-ttl { margin-bottom: 45px; text-align: center; }
#sec-timetable .sec-ttl h1 { font-size: 1.5rem; }
#sec-timetable .sec-ttl h1 img { width: 472px; height: 96px; }

@media screen and (max-width: 768px) {
	#sec-timetable .sec-ttl h1 { font-size: 1rem; }
	#sec-timetable .sec-ttl h1 img { width: 283px; height: 58px; }
}

/* sec-schedule */
#sec-timetable .sec-schedule {
	width: 600px;
	margin: 0 auto;
}
#sec-timetable .sec-schedule ul.schedule-list {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	line-height: 1.5;
}
#sec-timetable .sec-schedule ul.schedule-list li:nth-child(odd)  { width: 24%; padding: 10px 0; background: url('../images/schedule/bg-schedule.png') center repeat-y; }
#sec-timetable .sec-schedule ul.schedule-list li:nth-child(even) { width: 76%; padding: 0 0 0 20px; }
#sec-timetable .sec-schedule ul.schedule-list li > a.link {
	padding-right: 15px;
	text-decoration: underline;
	background: url('../images/icon-ar-right.svg') right center / 14px auto no-repeat;
}
#sec-timetable .sec-schedule ul.schedule-list p { margin-top: 6px; line-height: 1.3; }
#sec-timetable .sec-schedule ul.schedule-list img { width: 55px; height: 20px; margin-top: 5px; filter: drop-shadow(1px 1px 2px #7f6900); }

.date {
	display: block;
	padding: 13px 0;
	text-align: center;
	color: #333;
	line-height: 1.3;
	border-radius: 5px;
	background-color: #ffd303;
	border: 1px solid #333;	
}
.session {
	padding: 3px 10px;
	text-align: center;
	font-size: 0.75rem;
	color: #fff;
	background-color: #fe47b3;
}

@media screen and (max-width: 670px) {
	#sec-timetable .sec-schedule { width: 100%; }
}




/* -----------------
	sec-speaker
------------------ */
#sec-speaker {
	width: 100%;
	padding: 80px 0;
	background-color: #ffd303;
	box-sizing: border-box;
}
#sec-speaker .inner {
	width: 1000px;
	margin: 0 auto;
	color: #000;
}
@media screen and (max-width: 1050px) {
	#sec-speaker { padding: 40px 25px; }
	#sec-speaker .inner { width: 100%; }
}

/* sec-ttl */
#sec-speaker .sec-ttl { margin-bottom: 45px; text-align: center; }
#sec-speaker .sec-ttl h1 { font-size: 1.5rem; }
#sec-speaker .sec-ttl h1 img { width: 358px; height: 97px; }

@media screen and (max-width: 768px) {
	#sec-speaker .sec-ttl h1 { font-size: 1rem; }
	#sec-speaker .sec-ttl h1 img { width: 215px; height: 58px; }
}

/* sec-list */
#sec-speaker .sec-list ul.profile {
	width: 100%;
	letter-spacing: -.4em;
}
#sec-speaker .sec-list ul.profile li {
	width: 176px;
	display: inline-block;
	margin-bottom: 30px;
	letter-spacing: normal;
	vertical-align: top;
}
#sec-speaker .sec-list ul.profile li:not(:nth-child(5n)) { margin-right: 30px; }
#sec-speaker .sec-list ul.profile li h2 { margin: 12px 0 5px 0; font-size: 1rem; }
#sec-speaker .sec-list ul.profile li h3 { font-size: 0.75rem; margin-bottom: 10px; color: #048df6; }
#sec-speaker .sec-list ul.profile li p { font-size: 0.75rem; margin: 5px 0; }
#sec-speaker .sec-list ul.profile li img.img-profile { width: 100%; height: auto; }

@media screen and (max-width: 1050px) {
	#sec-speaker .sec-list ul.profile li { width: 33.3333%; margin-bottom: 30px; padding: 0 20px; box-sizing: border-box; }	
	#sec-speaker .sec-list ul.profile li:not(:nth-child(5)) { margin-right: 0; }
}
@media screen and (max-width: 768px) {
	#sec-speaker .sec-list ul.profile li { width: 50%; margin-bottom: 30px; padding: 0 15px; }
	#sec-speaker .sec-list ul.profile li:not(:nth-child(5)) { margin-right: 0; }
	#sec-speaker .sec-list ul.profile li h2 { font-size: 1.1rem; }
	#sec-speaker .sec-list ul.profile li p { font-size: 0.9rem; margin: 5px 0; }
}


.info-list { margin-top: 5px; }
.info-list img { width: 68px; height: 25px; filter: drop-shadow(1px 1px 2px #7f6900); }
@media screen and (max-width: 1050px) {
	.info-list img { width: 68px; height: 25px; }
}





/* -----------------
	startups
------------------ */
#sec-startups {
	width: 100%;
	padding: 80px 0;
	background: #fe47b3 url('../images/bg/bg-startups.png') top no-repeat;
	background-size: contain;
	box-sizing: border-box;
}
#sec-startups .inner {
	width: 1000px;
	margin: 0 auto;
	color: #000;
}
@media screen and (max-width: 1050px) {
	#sec-startups { padding: 40px 25px; }
	#sec-startups .inner { width: 100%; }
}

/* sec-ttl */
#sec-startups .sec-ttl { margin-bottom: 45px; text-align: center; }
#sec-startups .sec-ttl h1 { font-size: 1.5rem; }
#sec-startups .sec-ttl h1 img { width: 411px; height: 97px; }

@media screen and (max-width: 768px) {
	#sec-startups .sec-ttl h1 { font-size: 1rem; }
	#sec-startups .sec-ttl h1 img { width: 247px; height: 58px; }
}

/* sec-list */
#sec-startups .sec-list p { text-align: center; }
#sec-startups .sec-list ul {
	width: 100%;
	/*text-align: center;*/
	letter-spacing: -.4em;
}
#sec-startups .sec-list ul li {
	display: inline-block;
	width: 111px;
	margin-bottom: 20px;
	letter-spacing: normal;
}
#sec-startups .sec-list ul li:not(:nth-child(8n)) { margin-right: 16px; }
#sec-startups .sec-list ul li img { width: 100%; height: auto; }

@media screen and (max-width: 1050px) {
	#sec-startups .sec-list ul li { width: 33%; padding: 0 10px; }
	#sec-startups .sec-list ul li:not(:nth-child(8)) { margin-right: 0; }
}





/* -----------------
	sec-access
------------------ */
#sec-access {
	width: 100%;
	padding: 80px 0;
	background: #062ebf url('../images/bg/bg-access.png') top no-repeat;
	background-size: contain;
	box-sizing: border-box;
}
#sec-access .inner {
	width: 1000px;
	margin: 0 auto;
	color: #fff;
}
@media screen and (max-width: 1050px) {
	#sec-access { padding: 40px 25px; }
	#sec-access .inner { width: 100%; }
}

/* sec-ttl */
#sec-access .sec-ttl { margin-bottom: 45px; text-align: center; }
#sec-access .sec-ttl h1 { font-size: 1.5rem; }
#sec-access .sec-ttl p { margin-top: 20px; line-height: 1.5; }
#sec-access .sec-ttl h1 img { width: 316px; height: 97px; }

@media screen and (max-width: 768px) {
	#sec-access .sec-ttl h1 { font-size: 1rem; }
	#sec-access .sec-ttl h1 img { width: 190px; height: 58px; }
}

/* sec-map */
#sec-access .sec-map {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
}
#sec-access .sec-map  iframe {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}





/* -----------------
	sec-organizer
------------------ */
#sec-organizer {
	width: 100%;
	padding: 80px 0;
	background: #22017e url('../images/bg/bg-organizer.png') top no-repeat;
	background-size: contain;
	box-sizing: border-box;
}
#sec-organizer .inner {
	width: 1000px;
	margin: 0 auto;
	color: #fff;
}
@media screen and (max-width: 1050px) {
	#sec-organizer { padding: 40px 25px; }
	#sec-organizer .inner { width: 100%; }
}

/* sec-ttl */
#sec-organizer .sec-ttl { margin-bottom: 45px; text-align: center; }
#sec-organizer .sec-ttl h1 { font-size: 1.5rem; line-height: 0.8; }
#sec-organizer .sec-ttl h1 img { width: 464px; height: 97px; }

@media screen and (max-width: 768px) {
	#sec-organizer .sec-ttl h1 { font-size: 1rem; }
	#sec-organizer .sec-ttl h1 img { width: 278px; height: 58px; }
}

/* sec-desc */
#sec-organizer .sec-desc { margin: 70px auto; }
#sec-organizer .sec-desc h1 { text-align: center; font-size: 1.5rem; line-height: 1.4; text-shadow: 0px 0px 5px rgba(38, 212, 249, 1); }
#sec-organizer .sec-desc h2 { text-align: center; font-size: 1.25rem; line-height: 1.5; text-shadow: 0px 0px 5px rgba(248, 171, 5, 1); }
#sec-organizer .sec-desc .sec-logo { width: 500px; margin: 20px auto 15px auto; }
#sec-organizer .sec-desc .sec-logo img { width: 100%; height: auto; }

@media screen and (max-width: 768px) {
	#sec-organizer .sec-desc { padding: 0 20px; box-sizing: border-box; }
	#sec-organizer .sec-desc h1 { font-size: 1.25rem; }
	#sec-organizer .sec-desc h2 { font-size: 1.1rem; }
	#sec-organizer .sec-desc .sec-logo { width: 100%; }
}

/* sec-list */
#sec-organizer .sec-list ul {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
#sec-organizer .sec-list ul li {
	width: 30%;
	margin: 0 15px 30px 15px;
	padding: 15px;
	color: #000;
	border: 4px solid #9fe2e4;
	border-radius: 15px;
	box-sizing: border-box;
	background-color: #fff;
	box-shadow: 0px 0px 12px 0px #29d9f9;
}
#sec-organizer .sec-list ul li img { width: 100%; height: auto; }
#sec-organizer .sec-list ul li h1 {
	margin: 15px 0;
	padding: 0 0 15px 0;
	text-align: center;
	font-size: 1rem;
	background: url('../images/organizer/dot.jpg') center bottom / 101px 3px no-repeat;
}
#sec-organizer .sec-list ul li p {
	font-size: 0.8rem;
	line-height: 1.5;
	margin-bottom: 15px;
}
@media screen and (max-width: 1050px) {
	#sec-organizer .sec-list ul li { width: 46%; }
}
@media screen and (max-width: 768px) {
	#sec-organizer .sec-list ul li { width: 100%; }
}







/* -----------------
	sec-supporter
------------------ */
#sec-supporter {
	width: 100%;
	padding: 80px 0;
	background-color: #22017e;
	box-sizing: border-box;
}
#sec-supporter .inner {
	width: 1000px;
	margin: 0 auto;
	color: #fff;
}
@media screen and (max-width: 1050px) {
	#sec-supporter { padding: 40px 25px; }
	#sec-supporter .inner { width: 100%; }
}

/* sec-ttl */
#sec-supporter .sec-ttl { margin-bottom: 45px; text-align: center; }
#sec-supporter .sec-ttl h1 { font-size: 1.5rem; }
#sec-supporter .sec-ttl h1 img { width: 470px; height: 97px; }

@media screen and (max-width: 768px) {
	#sec-supporter .sec-ttl h1 { font-size: 1rem; }
	#sec-supporter .sec-ttl h1 img { width: 282px; height: 58px; }
}

/* sec-conts */
#sec-supporter .sec-conts p { text-align: center; color: #0389fa; margin-bottom: 120px; }

#sec-supporter .sec-conts ul.group-list {
	margin: 30px auto;
	letter-spacing: -.4em;
}
#sec-supporter .sec-conts ul.group-list li {	
	width: 150px;
	display: inline-block;
	margin-bottom: 15px;
	letter-spacing: normal;
}
#sec-supporter .sec-conts ul.group-list li:not(:nth-child(6)) { margin-right: 20px; }
#sec-supporter .sec-conts ul.group-list li img { width: 150px; height: 100px; }

@media screen and (max-width: 1050px) {
	#sec-supporter .sec-conts ul.group-list { text-align: center; }
	#sec-supporter .sec-conts ul.group-list li { width: 21%; padding: 0 10px; box-sizing: border-box; }
	#sec-supporter .sec-conts ul.group-list li img { width: 100%; height: auto; }
	#sec-supporter .sec-conts ul.group-list li:not(:nth-child(6)) { margin-right: 0; }
}
@media screen and (max-width: 768px) {
	#sec-supporter .sec-conts ul.group-list li { width: 30%; padding: 0 10px; box-sizing: border-box; }
}







/* ------------
	footer
------------- */
#footer {
	padding: 40px 25px;
	text-align: center;
	background: #180e36;
}
#footer small {
	color: #fff;
	font-size: 0.75rem;
}

@media screen and (max-width: 768px) {
	#footer { padding: 40px 25px 85px 35px; }
}

/* ------------
	btn apply
------------- */
.btn-apply {
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 120px;
	height: 120px;
}
.btn-apply a {
    position: relative;
    display: block;
    border-radius: 100%;
    box-shadow: 9px 9px 14px -5px rgba(0, 0, 0, 0.7);
}
.btn-apply a:hover { opacity: 0.7; box-shadow: 4px 4px 14px -5px rgba(249, 147, 207, 1); }
.btn-apply img {
    max-width: 100%;
    height: auto;
}	
.btn-apply:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    display: block;
    background: url('../images/btn/btn_bg.png') no-repeat center center;
    background-size: contain;
    animation: 12s linear infinite rotation1;
}
@keyframes rotation1 {
  0%{ transform:rotate(0);}
  100%{ transform:rotate(360deg); }
}
@media screen and (max-width: 768px) {
	.btn-apply { display: none; }
}


/* ------------
	btn-apply-exhibit
------------- */
.btn-apply-exhibit {
	position: fixed;
	bottom: 160px;
	right: 20px;
	width: 120px;
	height: 120px;
}
.btn-apply-exhibit a {
    position: relative;
    display: block;
    border-radius: 100%;
    box-shadow: 9px 9px 14px -5px rgba(0, 0, 0, 0.7);
}
.btn-apply-exhibit a:hover { opacity: 0.7; box-shadow: 4px 4px 14px -5px rgba(45, 247, 5, 1); }
.btn-apply-exhibit img {
    max-width: 100%;
    height: auto;
}
.btn-apply-exhibit:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    display: block;
    background: url('../images/btn/btn_bg_exhibit.png') no-repeat center center;
    background-size: contain;
    animation: 12s linear infinite rotation2;
}
@keyframes rotation2 {
  0%{ transform:rotate(0);}
  100%{ transform:rotate(-360deg); }
}
@media screen and (max-width: 768px) {
	.btn-apply-exhibit { display: none; }
}





/* ------------
	btn-sp
------------- */
.btn-sp { display: none; }

@media screen and (max-width: 768px) {
	.btn-sp {
		display: block;
		width: 100%;
		padding: 0;
		position: fixed;
		bottom: 0;
		box-sizing: border-box;
		border-radius: 15px 15px 0 0;
		background: linear-gradient(180deg, rgba(6,46,191,1) 0%, rgba(26,7,78,1) 100%);
	}
	.btn-sp ul {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
		align-items: center;
	}	
	/*.btn-sp ul li { ボタン2つ並びの時
		width: 50%;
		box-sizing: border-box;
	}*/
	.btn-sp ul li {
		width: 100%;
		box-sizing: border-box;
	}
	.btn-sp ul li a.btn-join,
	.btn-sp ul li a.btn-exhibit {
		width: 100%;
		display: block;
		padding: 20px 0 21px 15px;
		color: #fff;
		text-shadow: 0px 0px 5px rgba(198,3,66, 0.7), 1px 1px 1px rgba(174, 10, 171, 1);
		font-size: 0.95rem;
		text-decoration: none;
		text-align: center;	
		box-sizing: border-box;
	}	
	/*.btn-sp ul li a.btn-join    { ボタン2つ並びの時
		border-top: 2px solid #ffb0f0;
		border-left: 2px solid #ffb0f0;
		border-right: 2px solid #fff;		
		border-radius: 15px 0 0 0;
		box-shadow: inset 0px 0px 10px 0px rgba(253, 2, 211, 0.8), 0px 0px 10px 0px rgba(253, 2, 211, 0.8);
		background: url('../images/btn/icon-user.png') left 40px center / 15px 16px no-repeat;
	}*/
	.btn-sp ul li a.btn-join    {
		border-top: 2px solid #ffb0f0;
		border-left: 2px solid #ffb0f0;
		border-right: 2px solid #ffb0f0;		
		border-radius: 15px 15px 0 0;
		box-shadow: inset 0px 0px 10px 0px rgba(253, 2, 211, 0.8), 0px 0px 10px 0px rgba(253, 2, 211, 0.8);
		background: url('../images/btn/icon-user.png') left 35% center / 15px 16px no-repeat;
	}
	.btn-sp ul li a.btn-exhibit {
		border-top: 2px solid #ffb0f0;
		border-right: 2px solid #ffb0f0;
		border-radius: 0 15px 0 0;
		box-shadow: inset 0px 0px 10px 0px rgba(253, 2, 211, 0.8), 0px 0px 10px 0px rgba(253, 2, 211, 0.8);
		background: url('../images/btn/icon-company.png') left 40px center / 19px 18px no-repeat;
	}
}





